/* 
  DSDCALStyleRemoveDialogAdditional.strings
  DSDiCalamusAppKit

  Created by Michael Monscheuer on 1/17/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"RemoveStyleAlertTitle" = "Ønsker du at slette dette emne?";
"RemoveStyleAlertText" = "Ønsker du at slette %@ emnet »%@«?";
"RemoveStyleAlertMultiplyText" = "Ønsker du at slette de %@ emner “%@”?";
"RemoveAndReplaceTitle" = "%@ emnet »%@« anvendes allerede og skal erstattes med et andet emne.";
"RemoveAndReplaceMultiplyTitle" = "De %@ emner “%@” er allerede i brug og skal udskiftes med et andet emne.";
"RemoveLastObjectAlertTitle" = "Emnet kan ikke slettes!";
"RemoveLastObjectAlertText" = "%@ emnet »%@« er det sidste emne og allerede i brug.";